<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE668a7eeb054c43dca9941390a15896f7">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2020-04-14T14:31:53</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>61</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F10845T61">
        <Encabezado>
          <IdDoc>
            <TipoDTE>61</TipoDTE>
            <Folio>10845</Folio>
            <FchEmis>2020-04-14</FchEmis>
            <FmaPago>1</FmaPago>
            <TermPagoCdg>1</TermPagoCdg>
            <TermPagoGlosa>CONTADO</TermPagoGlosa>
            <FchVenc>2020-04-14</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76320229-1</RUTRecep>
            <RznSocRecep>IMPORTADORA Y COMERC. IMPRODAM SPA</RznSocRecep>
            <GiroRecep>VENTA AL POR MAYOR DE OTROS PRODUCTOS N</GiroRecep>
            <Contacto>978597594</Contacto>
            <CorreoRecep>JOSIP.VUCINA@IMPRODAM.CL</CorreoRecep>
            <DirRecep>AV NUEVA PROVIDENIA 1881 OF 1910</DirRecep>
            <CmnaRecep>PROVIDENCIA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>AV NUEVA PROVIDENIA 1881 OF 1910</DirDest>
            <CmnaDest>PROVIDENCIA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>1423125</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>270394</IVA>
            <MntTotal>1693519</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>119532.000000</PrcItem>
          <MontoItem>119532</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>115351.000000</PrcItem>
          <MontoItem>115351</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>115351.000000</PrcItem>
          <MontoItem>115351</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>119532.000000</PrcItem>
          <MontoItem>119532</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0024</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0024 - Sistema 45 Duo</NmbItem>
          <DscItem>KTCS0024 - Sistema 45 Duo</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>146977.000000</PrcItem>
          <MontoItem>146977</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>95637.000000</PrcItem>
          <MontoItem>95637</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0014</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0014 - Sistema 38 DUO</NmbItem>
          <DscItem>KTCS0014 - Sistema 38 DUO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>95637.000000</PrcItem>
          <MontoItem>95637</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>39814.000000</PrcItem>
          <MontoItem>39814</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>40535.000000</PrcItem>
          <MontoItem>40535</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0010</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0010 - Sistema 38 Standard Doble Roller</NmbItem>
          <DscItem>KTCS0010 - Sistema 38 Standard Doble Roller</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>101103.000000</PrcItem>
          <MontoItem>101103</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0010</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0010 - Sistema 38 Standard Doble Roller</NmbItem>
          <DscItem>KTCS0010 - Sistema 38 Standard Doble Roller</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>101103.000000</PrcItem>
          <MontoItem>101103</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0010</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0010 - Sistema 38 Standard Doble Roller</NmbItem>
          <DscItem>KTCS0010 - Sistema 38 Standard Doble Roller</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>68459.000000</PrcItem>
          <MontoItem>68459</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0010</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0010 - Sistema 38 Standard Doble Roller</NmbItem>
          <DscItem>KTCS0010 - Sistema 38 Standard Doble Roller</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>67842.000000</PrcItem>
          <MontoItem>67842</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>36125.000000</PrcItem>
          <MontoItem>36125</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>40295.000000</PrcItem>
          <MontoItem>40295</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>41736.000000</PrcItem>
          <MontoItem>41736</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>38133.000000</PrcItem>
          <MontoItem>38133</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>40535.000000</PrcItem>
          <MontoItem>40535</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>28524.000000</PrcItem>
          <MontoItem>28524</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>22449.000000</PrcItem>
          <MontoItem>22449</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>21</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>22558.000000</PrcItem>
          <MontoItem>22558</MontoItem>
        </Detalle>
        <DscRcgGlobal>
          <NroLinDR>1</NroLinDR>
          <TpoMov>D</TpoMov>
          <TpoValor>$</TpoValor>
          <ValorDR>74103.00</ValorDR>
        </DscRcgGlobal>
        <Referencia>
          <NroLinRef>1</NroLinRef>
          <TpoDocRef>33</TpoDocRef>
          <FolioRef>141555</FolioRef>
          <FchRef>2020-03-31</FchRef>
          <CodRef>1</CodRef>
        </Referencia>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>61</TD>
            <F>10845</F>
            <FE>2020-04-14</FE>
            <RR>76320229-1</RR>
            <RSR>IMPORTADORA Y COMERC. IMPRODAM SPA</RSR>
            <MNT>1693519</MNT>
            <IT1>KTCS0014 - Sistema 38 DUO</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES SPA</RS>
                <TD>61</TD>
                <RNG>
                  <D>10656</D>
                  <H>10923</H>
                </RNG>
                <FA>2019-11-08</FA>
                <RSAPK>
                  <M>2gcCivv+pzhCS7/6l+jmar1WtCTtXeEvyWYqCNIbmAYz2iEhJSZH8qUwwzUwiPzkl8k+5wzDPu6AMVQN2QZMRw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">nU7lTjen3a/G1p6vK0UDGrjDXHTJqLA/b1TBSsVEvMixp804Gy85ylAECEbPcXLsJJShtXRD9lIK94wysu8pSg==</FRMA>
            </CAF>
            <TSTED>2020-04-14T14:31:53</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">bPoCQZ3kDLUkgBToZoZjj7OABnNS0JpEnjDIKQHbsFf0vAgoQbigdF+5Bu7Mb9XOVy+FHGAWWiAU5EbtdAX6yQ==</FRMT>
        </TED>
        <TmstFirma>2020-04-14T14:32:02</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F10845T61"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Kdesuxe3J56dG9srJfdm9pc7C+k=</DigestValue></Reference></SignedInfo><SignatureValue>
b5xo6xfQ/Y2IUcO8npsfCmeWSMJJ3G9LaVmbyehjWUWBhNRHdsQC+Mk2TaBpUKd8
9P2C2o+dWwfX343iExpegWJc8rbSWkTccwaJRA/YVQf+Sw1ZYDLldk+bGA1aZd6H
beJmDDMVX349+EjpEXfNOwYg72QpJUAbJZ0vMzfkJrKPrht08hvZC3dP/D62bBK6
QFcrXr7q28NNoiC+PrRqPkpJqttH3TqjW+cOpSR+bIDFYFehPy5PHBsvreK1/qpf
bzoKOrL9hVG4XedcZYIpjOsTS65RpI1e2OIdq3InMGvrtfb1nDFZWVb7nEo5OFJ1
ZsTrUybpvjIF1+pV+6rdSw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F10845T61">
      <campoString name="Comentario">BASADO EN PEDIDOS DE CLIENTE 141336. BASADO EN FACTURAS 141555</campoString>
      <campoString name="Vendedor">Karen Ruiz</campoString>
      <campoString name="folioref">141555</campoString>
      <campoString name="tipodocref">33</campoString>
      <campoString name="dirdespacho">AV NUEVA PROVIDENIA 1881 OF 1910</campoString>
      <campoString name="comunadespacho">PROVIDENCIA</campoString>
      <campoString name="DOCENTRY">8171</campoString>
      <campoString name="IMPRESORA">ZAMORA</campoString>
      <campoNumero name="TotalDescto">74103</campoNumero>
      <campoNumero name="SUBTOTAL">1497228</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>